﻿#AllPages .abc
{
    padding-bottom:50px;
}

#AllPages table
{
    border-collapse:collapse;
    width:100%;
}

#AllPages table th
{
    width:14%;
    
}

#AllPages table td
{
    
}

#AllPages table .clearall
{
    border-bottom:0px;
    font-size:13px;
    letter-spacing:0px;
}

#EventsInfo{width:985px; overflow:hidden; padding-top:15px; position:relative; margin:0 auto;}
#EventsLocationHeadings{letter-spacing: 1px; text-transform:uppercase; font-weight:bold; color:#10223e; font-size:19px; padding-bottom:1px; text-align:left;}
#EventsThumber{padding:30px 0 10px 0; font-size:12px; width:975px; border-bottom:0px;}
#EventsThumber td{font-size:14px; padding-right:45px; letter-spacing:1px; text-transform:uppercase; color:#6B737C;}
#AdvancedSearch{padding-top:20px;}
#AdvancedSearch table{border-collapse:collapse;}
#AdvancedSearch th{font-size:12px; letter-spacing:1px; padding-bottom:10px; font-weight:bold; text-align:left;}
#AdvancedSearch td{font-size:12px; letter-spacing:1px; padding-bottom:10px;}
#AdvancedSearch select, #AdvancedSearch input{font-size:12px; padding:5px; letter-spacing:1px; width:210px;}
/*#AdvancedSearch select option{padding:3px 0;}*/
#TouringMap{width:975px; height:520px; border:1px solid #ccc; padding:3px; display:block; margin:0 auto; overflow:hidden; position:relative;}
#map_canvas{width:975px; height:520px; color:#000; margin:0 auto;}
#displayListClose{background:#000; position:relative; height:27px; background:url(/imgs/displayCloseBg.png) repeat-x; text-align:right;}
.displayList-dropdown{width:290px; text-align:center; vertical-align:top; height:36px; border:0px solid #000;}

#AllPages table .clearall a
{
    text-decoration:underline;
}

#EventsHeadingBar
{
    width:985px;
    height:5px;
    border-bottom:1px solid #ccc;
}

#AllPages .EventsHeading
{
    border-bottom:0px;
    font-size:13px;
    color: #00477C;
    text-transform:capitalize;
    font-weight:bold;
}

.EventsSubHeaders
{
    font-size:11px;
}

#EventsCalenders
{
    vertical-align:top;
    padding-top:10px;
    text-align:left;
}

#EventsCalenders table td
{
    padding:4px;
}

.EventsCat
{
    background:url(/imgs/eventCatMuseum.jpg) no-repeat;
    width:250px;
    height:37px;
    padding:11px 0 0 25px;
    color:#00477C;
    font-size:13px;
    text-transform:uppercase;
}

.EventsCato
{
    background:url(/imgs/eventcat1.png) no-repeat;
    width:250px;
    height:37px;
    padding:11px 0 0 25px;
    color:#FFF;
    font-size:12px;
    text-transform:uppercase;
}

.CalendarYear
{
    font-size:12px;
    color: #10223e;
    text-transform:uppercase;
    border-bottom:1px solid #ccc;  
}

.eachDisplay{color:#000; letter-spacing:1px; width:280px; overflow:hidden;font-size:11px;}

.eachDisplay table
{
    width:280px;
}

.eachDisplay table td
{
    padding-bottom:5px;
}

.eachDisplay_name
{
    width:150px;
    float:left;
    border:0px solid #000;    
}

.eachDisplay_asset
{
    width:100px; 
    float:left; 
    border:0px solid #000;
}

.eachDisplay_date
{
    width:80px; 
    float:right; 
    border:0px solid #000;    
}

.displaysList
{
    position:absolute; 
    width:300px;
    height:187px;
    display:none;
    border:3px solid #FFF;     
}

.displayListContainer
{
    position:relative;
    background:url(../imgs/display_background.png);
    overflow:hidden;
}
.displayList
{
    position:relative; 
    width:280px;
    height:140px;
    letter-spacing:1px; 
    padding:10px;
    overflow-y:auto;
    overflow-x:hidden;
}

.displaySep
{
    height:10px;
}



#cphMajorContent_ddlStates
{
    font-size:10px;
}



#EventsSocialMedia
{
    padding-top:8px; 
    width:300px; 
    border:0px solid green; 
    overflow:hidden;
}


.MapEventsHeader, .MapEventsHeader a, .MapEventsHeader a:link, .MapEventsHeader a:visited, .MapEventsHeader a:hover, .MapEventsHeader a:active{font-weight:bold;color:#47586B;font-size:14px; text-transform:uppercase;}
.eachDisplayBaseLogo{padding-top:10px; width:13%;}
.eachDisplayBaseDescp{font-size:11px; line-height:15px; text-align:justify; color:#47586B;}

.MapEventIcon
{
    text-align:center;
    vertical-align:top;
}